Subject: [bug#36146] [PATCH 0/4] Add various Emacs packages

From: "Alex Griffin" <[email-masked]>
Date: Mon, 10 Jun 2019 23:58:54 +0000

On Mon, Jun 10, 2019, at 9:03 PM, Oleg Pykhalov wrote:
> melpa.org URLs are not stable: files get modified in place.  For that
> reason, we usually refer directly to upstream VCS repositories.  Could
> you modify the patch accordingly?

I didn't know that, I'll get right on it.

> Also running tests for ‘emacs-elfeed-org’ would be a great improvement.

Elfeed-org uses Cask for testing, just like a great many other Emacs packages. As far as I can tell, though, it hasn't been packaged for Guix yet.

> ‘emacs-mixed-pitch’ probably has a typo in synopsis - “Mix variable-”.

No typo. A phrase like "variable- and mixed-pitch" is correct and commonly understood to be short for "variable-pitch and mixed-pitch".

-- 
Alex Griffin